Kurzinfo CB-K19/0668 Update 12

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 09.10.2019
Software: Open Source Linux Kernel < 5.2.3, SUSE Linux, Debian Linux, Ubuntu Linux, Oracle VM, Oracle Linux
Plattform: Linux
Auswirkung: Ausführen beliebigen Programmcodes
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2007-6762, CVE-2010-5331, CVE-2010-5332, CVE-2011-5327, CVE-2012-6712, CVE-2015-9289, CVE-2016-10764, CVE-2017-18379, CVE-2018-20854, CVE-2018-20855, CVE-2018-20856, CVE-2019-14283, CVE-2019-14284
Bezug: SUSE Security Update SUSE-SU-2019:2600-1 vom 2019-10-09
Revisions Historie
  • Version: 15

    Neue Updates von SUSE aufgenommen

  • Version: 13

    Neue Updates von Oracle

  • Version: 12

    Neue Updates von ORACLE aufgenommen

  • Version: 11

    Neue Updates von SUSE aufgenommen

  • Version: 10

    Neue Updates von SUSE aufgenommen

  • Version: 9

    Neue Updates von Ubuntu aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von SUSE und Ubuntu aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von Ubuntu und Debian aufgenommen

  • Version: 4

    Neue Updates von Debian aufgenommen

  • Version: 3

    Schreibfehler korrigiert

  • Version: 2

    Neue Updates von SUSE aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen, beliebigen Programmcode auszuführen, Informationen offenzulegen oder Sicherheitsvorkehrungen zu umgehen.

  1. Eintrag in der CVE-Mitre-Datenbank vom 2019-07-28

  2. SUSE Security Update SUSE-SU-2019:2073-1 vom 2019-08-07

  3. SUSE Security Update SUSE-SU-2019:2072-1 vom 2019-08-07

  4. SUSE Security Update SUSE-SU-2019:2070-1 vom 2019-08-07

  5. SUSE Security Update SUSE-SU-2019:2071-1 vom 2019-08-07

  6. SUSE Security Update SUSE-SU-2019:2069-1 vom 2019-08-07

  7. SUSE Security Update SUSE-SU-2019:2068-1 vom 2019-08-07

  8. Debian Security Advisory DSA-4495 vom 2019-08-12

  9. Ubuntu Security Notice USN-4094-1 vom 2019-08-13

  10. Debian Security Advisory DSA-4497 vom 2019-08-14

  11. SUSE Security Update SUSE-SU-2019:14157-1 vom 2019-08-30

  12. SUSE Security Update SUSE-SU-2019:2263-1 vom 2019-09-02

  13. SUSE Security Update SUSE-SU-2019:2262-1 vom 2019-09-02

  14. Ubuntu Security Notice USN-4118-1 vom 2019-09-03

  15. Ubuntu Security Notice USN-4117-1 vom 2019-09-03

  16. Ubuntu Security Notice USN-4116-1 vom 2019-09-03

  17. Ubuntu Security Notice USN-4114-1 vom 2019-09-03

  18. Ubuntu Security Notice USN-4115-1 vom 2019-09-03

  19. SUSE Security Update SUSE-SU-2019:2299-1 vom 2019-09-05

  20. Ubuntu Security Notice USN-4115-2 vom 2019-09-11

  21. SUSE Security Update SUSE-SU-2019:2430-1 vom 2019-09-23

  22. SUSE Security Update SUSE-SU-2019:2450-1 vom 2019-09-24

  23. ORACLE OVMSA-2019-0046 vom 2019-10-03

  24. Oracle Linux Errata ELSA-2019-4812 vom 2019-10-06

  25. Oracle Linux Errata ELSA-2019-4810 vom 2019-10-04

  26. SUSE Security Update SUSE-SU-2019:2600-1 vom 2019-10-09

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.